@font-face {
  font-family: "jxfont"; /* Project id 2996509 */
  src: url('iconfont.woff2?t=1655277966425') format('woff2'),
       url('iconfont.woff?t=1655277966425') format('woff'),
       url('iconfont.ttf?t=1655277966425') format('truetype');
}

.jxfont {
  font-family: "jxfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.jxfont-H-:before {
  content: "\e68d";
}

.jxfont-disanfangdanbao:before {
  content: "\e96f";
}

.jxfont-apple:before {
  content: "\e643";
}

.jxfont-weixin:before {
  content: "\e63f";
}

.jxfont-jibenxinxi1:before {
  content: "\e624";
}

.jxfont-QQ:before {
  content: "\e882";
}

.jxfont-weibo:before {
  content: "\e618";
}

.jxfont-jine:before {
  content: "\e666";
}

.jxfont-qita:before {
  content: "\e646";
}

.jxfont-post:before {
  content: "\e604";
}

.jxfont-kuaidi:before {
  content: "\e637";
}

.jxfont-scanbarcode:before {
  content: "\e60e";
}

.jxfont-fanyi:before {
  content: "\e8b9";
}

.jxfont-rsa:before {
  content: "\e654";
}

.jxfont-zhengzebiaodashi:before {
  content: "\e63e";
}

.jxfont-shujuku:before {
  content: "\e940";
}

.jxfont-laba:before {
  content: "\e8c1";
}

.jxfont-dian1:before {
  content: "\e603";
}

.jxfont-google_drive:before {
  content: "\e8f9";
}

.jxfont-fujian:before {
  content: "\e606";
}

.jxfont-shuaxin:before {
  content: "\e704";
}

.jxfont-icon-:before {
  content: "\e60d";
}

.jxfont-icon_love_hover:before {
  content: "\e69d";
}

.jxfont-21:before {
  content: "\e616";
}

.jxfont-drag-handle:before {
  content: "\e61d";
}

.jxfont-shezhi:before {
  content: "\e64b";
}

.jxfont-xiaoxi:before {
  content: "\e711";
}

.jxfont-my-request:before {
  content: "\e602";
}

.jxfont-baogao:before {
  content: "\e609";
}

.jxfont-yulan:before {
  content: "\e671";
}

.jxfont-xuanzeriqi:before {
  content: "\e651";
}

.jxfont-fenlan:before {
  content: "\e867";
}

.jxfont-dian:before {
  content: "\ec1e";
}

.jxfont-shangcheng:before {
  content: "\e615";
}

.jxfont-xitong:before {
  content: "\e6a5";
}

.jxfont-xiajiantou1:before {
  content: "\eb6d";
}

.jxfont-xuanze:before {
  content: "\e60c";
}

.jxfont-link:before {
  content: "\e653";
}

.jxfont-unlink:before {
  content: "\f129";
}

.jxfont-display-code:before {
  content: "\e792";
}

.jxfont-bg-code:before {
  content: "\e63d";
}

.jxfont-paiban:before {
  content: "\e71b";
}

.jxfont-tupian1-copy:before {
  content: "\e8ba";
}

.jxfont-bianhao1:before {
  content: "\e65b";
}

.jxfont-bold:before {
  content: "\e607";
}

.jxfont-geshishua:before {
  content: "\e6d2";
}

.jxfont-daima:before {
  content: "\e669";
}

.jxfont-youduiqi:before {
  content: "\ec82";
}

.jxfont-zuoduiqi:before {
  content: "\ec86";
}

.jxfont-zuoyouduiqi:before {
  content: "\ec87";
}

.jxfont-yanse:before {
  content: "\e886";
}

.jxfont-baocun:before {
  content: "\e614";
}

.jxfont-zitidaxiao:before {
  content: "\e608";
}

.jxfont-bianhao:before {
  content: "\e71a";
}

.jxfont-jibenxinxi:before {
  content: "\e60b";
}

.jxfont-tubiao-01:before {
  content: "\e601";
}

.jxfont-quanxianguanli:before {
  content: "\e63b";
}

.jxfont-guanbi1:before {
  content: "\e723";
}

.jxfont-xiangshangjiantou:before {
  content: "\e661";
}

.jxfont-xiangyoujiantou:before {
  content: "\e662";
}

.jxfont-tongjichaxun:before {
  content: "\e65c";
}

.jxfont-jinggao:before {
  content: "\e60a";
}

.jxfont-zhiming:before {
  content: "\e63c";
}

.jxfont-cuowu:before {
  content: "\e628";
}

.jxfont-zhengquewanchengchenggong:before {
  content: "\e75c";
}

.jxfont-cuowurizhi:before {
  content: "\e65d";
}

.jxfont-meiyoucuowurizhi:before {
  content: "\e63a";
}

.jxfont-liuliangtongji:before {
  content: "\e61c";
}

.jxfont-yunfuwuqi:before {
  content: "\e668";
}

.jxfont-jxs:before {
  content: "\e605";
}

.jxfont-tishifukuan:before {
  content: "\e645";
}

.jxfont-icon_edit:before {
  content: "\e610";
}

.jxfont-delete_light:before {
  content: "\e7ed";
}

.jxfont-tongzhi:before {
  content: "\e639";
}

.jxfont-xiajiantou:before {
  content: "\e600";
}

.jxfont-xinjian:before {
  content: "\e664";
}

.jxfont-list2:before {
  content: "\e655";
}

.jxfont-xiangxiajiantou:before {
  content: "\e65e";
}

.jxfont-xiangzuojiantou:before {
  content: "\e660";
}

.jxfont-tiezi:before {
  content: "\e61a";
}

.jxfont-shouye:before {
  content: "\e62e";
}

.jxfont-guanliyuan_jiaoseguanli:before {
  content: "\e612";
}

.jxfont-bangzhu1:before {
  content: "\e65f";
}

.jxfont-jurassic_log:before {
  content: "\e69c";
}

.jxfont-sousuoleimu:before {
  content: "\e754";
}

.jxfont-bangzhu:before {
  content: "\e613";
}

.jxfont-guanbi:before {
  content: "\e619";
}

.jxfont-jurassic_user:before {
  content: "\e6a4";
}

.jxfont-mima:before {
  content: "\e657";
}

.jxfont-zhanghu:before {
  content: "\e658";
}

.jxfont-yanzhengma:before {
  content: "\e72a";
}

.jxfont-zhengwuyonghudenglu:before {
  content: "\e629";
}

